W(8) = log(2.E+0_QP/l)


RES(0) = W(8)
IF (M== 0 ) RETURN 

RES(1) = 1.4999999999999997E+0_QP
IF (M== 1 ) RETURN 

RES(2) = 8.333333333333333E-1_QP
IF (M== 2 ) RETURN 

RES(3) = 5.833333333333333E-1_QP
IF (M== 3 ) RETURN 
